<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5819437b70aa9b6ea6da515f335e733">
  <dict>
    <!--2023-01-31 11:52:52.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-05-14 16:27:32.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2023-01-31 11:52:52.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:52:52.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
